/**
 * @Author: Dustin Himes
 * @Date:   2021-07-28T10:44:48-07:00
 * @Email:  dustin@gravistech.com
 * @Last modified by:   Dustin Himes
 * @Last modified time: 2021-07-28T13:01:14-07:00
 */



/* RESET COLOR OF ALL TEXT TO ALLOW WYSIWYG CONTROL */
.nhs-page p, .nhs-page h1, .nhs-page h2, .nhs-page h3, .nhs-page h4, .nhs-page h5, .nhs-page span, .nhs-page li {
  color: black;
}
.nhs-page h1{
  text-transform: none;
  margin: 0;
}
.nhs-page .banner .inner h1,
.nhs-section.banner .inner h1{
  text-transform: uppercase;
  margin: 0 0 15px 0;
}
.nhs-page h2{
  font-size: 36px;
  text-transform: none;
  margin: 0;
}
.nhs-page h3{
  font-size: 28px;
}
.nhs-page h4{
  font-size: 25px;
}
.nhs-page h5{
  font-size: 23px;
}

.nhs-page p, .nhs-page span, .nhs-page li, .nhs-page a{
  font-size: 20px;
}

.nhs-page span{
  font-size: inherit;
}

.nhs-page .nhs-section-link{
  text-align: center;
  margin-top: 40px;
  padding: 17px 0;
}

.nhs-page .nhs-anchor{
  position: relative;
  top: -30px;
}

.nhs-page .nhs-button{
  text-decoration: none;
  background: rgb(7, 81, 158);
  padding: 20px;
  color: white;
}

.nhs-page .nhs-button:hover{
  opacity: .75;
}

.nhs-dyn-bttn{
  text-decoration: none;
  color: rgb(7, 81, 158);
  text-transform: uppercase;
  font-weight: 600;
}

.nhs-page .nhs-section.wysiwyg,
.nhs-page .nhs-section.leftnav,
.nhs-page .nhs-section.contacts{
  padding: 50px;
}
.nhs-page #row_0_wysiwyg{
  padding-top: 0px !important;
}

.nhs-page .nhs-section.sidebar .nhs-content,
.mt-section.wysiwyg.sidebar .mt-content{
  display: flex;
}
.nhs-page .nhs-section.sidebar .nhs-content .left-col,
.mt-section.wysiwyg.sidebar .left-col{
  flex-basis: 70%;
  padding-right: 30px;
}
.nhs-page .nhs-section.sidebar .nhs-content .right-col,
.mt-section.wysiwyg.sidebar .right-col{
  flex-basis: 30%;
  padding-left: 30px;
  /* border-left: 3px solid rgb(7, 81, 158); */
}

.nhs-page .nhs-section.sidebar .nhs-content .nhs-sidebar,
.mt-section.wysiwyg.sidebar .nhs-sidebar{
  margin: 0;
  list-style: none;
}

.nhs-title-container{
  max-width: 1280px;
  width: 90vw;
  margin: auto;
}

.nhs-section-title{
  color: rgb(7, 81, 158);
  text-transform: none;
  font-weight: 600;
  margin: 0 0 15px !important;
}

.nhs-wrapper {
  margin: auto;
  max-width: 1920px;
  width: 90vw;
  padding: 0 0 30px 0;
}

.nhs-content{
  max-width: 1268px;
}
.nhs-content .left{
  width:62%;
}
.nhs-content .right{
  width:37%;
  margin-left: 1%;
}

.nhs-content.wide, .nhs-content.wideboxes{
  max-width: 1280px;
}
.nhs-content.wideboxes .left{
  width:75%;
}
.nhs-content.wideboxes .right{
  width:24%;
  margin-left: 1%;
}

.nhs-page .banner .nhs-mask{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.nhs-page .banner .nhs-mask.dark{
  background: rgba(6, 31, 33, 0.6);
}
.nhs-page .banner .nhs-mask.light{
  background: rgba(195, 209, 210, 0.6);
}
.nhs-page .banner .wrapper.dark h1,
.nhs-page .banner .wrapper.dark h2,
.nhs-page .banner .wrapper.none h1,
.nhs-page .banner .wrapper.none h2,
.nhs-section.banner .wrapper.dark h1,
.nhs-section.banner .wrapper.dark h2,
.nhs-section.banner .wrapper.none h1,
.nhs-section.banner .wrapper.none h2{
  color: white;
  text-shadow: 5px 5px 5px black;
}
.nhs-page .banner .wrapper.light h1,
.nhs-page .banner .wrapper.light h2,
.nhs-section.banner .wrapper.light h1,
.nhs-section.banner .wrapper.light h2{
  color: black;
  text-shadow: 5px 5px 5px gray;
}
.nhs-page .banner.title-wide .wrapper,
.nhs-section.banner.title-wide .wrapper{
  max-width: 1280px;
  width: 100%;
  padding: 0;
}

.nhs-page .banner.title-right .wrapper .inner{
  text-align: right;
}
.nhs-page .banner.title-left .wrapper .inner{
  text-align: left;
}

.nhs-page .banner .wrapper .inner h1,
.nhs-section.banner .wrapper .inner h1{
  font-family: myriad-pro, "PT Sans", sans-serif !important;
  font-weight: 400;
  font-size: 48px;
}

.nhs-page .banner .wrapper .inner h2,
.nhs-section.banner .wrapper .inner h2{
  font-family: myriad-pro, "PT Sans", sans-serif !important;
  font-weight: 400;
  font-size: 30px;
}

.nhs-page .banner.title-wide.title-right .wrapper h1{
  width: 1280px; /* only way to get right align to fill content */
}
.nhs-page .banner.title-right .wrapper h1{
  width: 1024px; /* only way to get right align to fill content */
}

/* JUMP LINKS */
.nhs-links-section{
  display: table;
  width: 100%;
  max-width: 1280px;
  margin: auto;
  transform: translate(0, -50%);
}
.nhs-links{
  display: table-row;
}
.nhs-links a{
  display: table-cell;
  text-decoration: none;
}
.nhs-link-box{
  background-color: rgb(7, 81, 158);
  margin:0px 10px;
  padding: 20px;
  text-align: center;
  font-size: 18px;
  color: white;
}

/* NAV BAR USING WORDPRESS MENU SYSTEM */
#sub-navigation .sub-nav .menu > .menu-item{
  display: inline-block;
  vertical-align: top;
  position: relative;
  background: rgb(7, 81, 158);
}
#sub-navigation .sub-nav .menu > .menu-item.current_page_item > a,
#sub-navigation .sub-nav .menu > .menu-item.current-menu-parent > a{
  font-weight: 600;
}
#sub-navigation .sub-nav .menu > .menu-item > a{
  color: white;
  text-transform: none;
  padding: 0;
  font-size: 18px;
  font-weight: 400;
}
#sub-navigation .sub-nav .menu > .menu-item > .sub-menu{
  width: 500px;
  padding: 25px 30px;
  border-top: 4px solid rgb(43, 168, 224);
  position: absolute;
  left: -999em;
  top: 60px;
  background: rgb(7, 81, 158);
  text-align: left;
  z-index: 99;
}
#sub-navigation .sub-nav .menu > .menu-item.menu-item-has-children:hover > .sub-menu,
#sub-navigation .sub-nav .menu > .menu-item.menu-item-has-children > .sub-menu:hover{
  left: 0;
  margin-left: 0px;
}
#sub-navigation .sub-nav .menu > .menu-item-has-children:after{
  content: '▼';
  color: white;
  font-size: 10px;
  position: absolute;
  right: 12px;
  top: 17px;
}
#sub-navigation .sub-nav .menu > .menu-item-has-children{
  padding-right: 30px;
}
#sub-navigation .sub-nav .sub-menu .menu-item{
  display: inherit;
}
#sub-navigation .sub-nav .sub-menu .menu-item > .sub-menu{
  margin-left: 10px;
  display: inherit;
  background: rgb(7, 81, 158);
}
#sub-navigation .sub-nav .sub-menu .menu-item > .sub-menu a{
  font-weight: 400;
  text-transform: none;
}

/* NEWER MENU */
#sub-navigation .sub-navigation{
  background-color: #07519E;
  border-top: 8px solid transparent;
  border-image: linear-gradient(to left, #8dc340 0%, #07519e 100%);
  border-image-slice: 1;
}
#sub-navigation .sub-navigation .main-nav .menu > li{
  padding: 15px 25px;
}
#sub-navigation .sub-navigation .main-nav .menu > li:hover,
#sub-navigation .sub-navigation .main-nav .menu > li.current_page_item{
  background: linear-gradient(to bottom, #FFFFFF00 0%, #FFFFFF5E 100%);
}
#sub-navigation .sub-navigation .main-nav .menu > li > a{
  color: white;
  text-transform: none;
  font-size: 20px;
}

#sub-navigation .sub-navigation .main-nav{
  display: block;
  text-align: center;
  width: 1920px;
  max-width: 85vw;
  margin: auto;
}
#sub-navigation {
  max-width: auto;
  width: auto;
  position: relative;
  margin: auto;
  transform: none;
  z-index: auto;
}


/* CAROUSEL ITEMS */
.nhs-carousel{
  display: flex;
  flex-wrap: wrap;
}
.flex-16 .nhs-carousel-item{
  flex-basis: 16.5%;
  margin: auto;
  padding: 10px;
}
.flex-20 .nhs-carousel-item{
  flex-basis: 20%;
  margin: auto;
  padding: 10px;
}
.flex-25 .nhs-carousel-item{
  flex-basis: 25%;
  margin: auto;
  padding: 10px;
}
.flex-33 .nhs-carousel-item{
  flex-basis: 33%;
  margin: auto;
  padding: 10px;
}
.flex-50 .nhs-carousel-item{
  flex-basis: 48%;
  margin: .5%;
}
.flex-100 .nhs-carousel-item{
  flex-basis: 100%;
  margin: auto;
}
.nhs-carousel-title{
  font-size: 28px;
  color: rgb(7, 81, 158) !important;
  font-weight: 600;
  margin-bottom: 10px;
}
.nhs-carousel-title-link{
  text-decoration: none;
}
.flex-33 .nhs-carousel-item img{
  max-height: 250px;
}
.flex-50 .nhs-carousel-item img{
  max-height: auto;
}
.flex-100 .nhs-carousel-item img{
  max-height: auto;
}
.nhs-carousel-link{
  /* float: right; */
  text-align: center;
}
.owl-item .nhs-carousel-link{
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
}
.nhs-carousel .owl-item{
  min-height: 600px !important;
  padding-bottom: 50px;
  background: white;
  border-radius: 10px;
  transition: all 100ms;
}
.nhs-carousel .owl-item:hover{
  transform: scale(1.01);
}
.nhs-carousel .owl-item .nhs-carousel-body{
  text-align: center;
  padding: 0 10px;
}
.nhs-carousel.nhs-dynamic .owl-item .nhs-carousel-body{
  text-align: left;
}
.nhs-carousel .owl-item img{
  border-radius: 10px 10px 0 0;
}
.nhs-carousel .owl-item .nhs-carousel-title{
  margin-bottom: 0;
}
.nhs-carousel .owl-nav{
  width: 108%;
  left: -4%;
  position: absolute;
  top: 20%;
}
.nhs-carousel .owl-nav .owl-next{
  float: right;
}
.nhs-carousel .owl-nav .owl-prev{
  float: left;
}
.nhs-carousel .owl-nav button > span{
  color: white;
  font-size: 50px;
  vertical-align: middle;
}
.nhs-carousel .owl-nav button{
  background: rgb(7, 81, 158) !important;
  border-radius: 0 !important;
  margin: 0 !important;
  height: 75px;
  width: 50px;
}
.nhs-carousel .owl-nav button,
.nhs-carousel .owl-dots button{
  box-shadow: none;
}

/* FAQS */
.nhs-faq .owl-nav span{
  font-size: 50px;
  color: white;
  text-shadow: none;
}

.nhs-faq.owl-carousel .owl-nav{
  position: absolute;
  width: 100vw;
  top: 20%;
  left: -5vw;
  z-index: 1;
}

.nhs-faq.owl-carousel .owl-stage-outer{
  z-index: 10;
}

.nhs-faq.owl-carousel{
  margin-left: auto;
  margin-right: auto;
  width: 90vw;
}

.nhs-faq.owl-carousel .owl-nav button.owl-prev{
  float: left;
}

.nhs-faq.owl-carousel .owl-nav button.owl-next{
  float: right;
}

.nhs-faq.owl-carousel .owl-nav button.owl-prev,
.nhs-faq.owl-carousel .owl-nav button.owl-next{
  background: #05509f !important;
  box-shadow: none;
  padding: 20px !important;
}

.nhs-faq .owl-dots{
  display: none;
}

/* FAQ MODALS */
.page-template-template-marketing .tingle-modal-box__content h2{
  text-transform: none;
  color: #05509f;
  font-weight: 400;
}

/* COLUMN PLUGIN PADDING */
.lgc-first .inside-grid-column{
  padding-right: 20px;
}
.lgc-last .inside-grid-column{
  padding-left: 20px;
}

/* TABS */
.nhs-section.leftnav .nhs-section-title:hover{
  cursor: pointer;
}

.nhs-tabs{
	width:100%;
	margin: 50px auto;
  display: flex;
}

.nhs-tabs .tabs-switchers{
	width: 33%;
	display: table-cell;
	float: left;
  padding-right: 20px;
  position: relative;
  transition: 100ms ease all;
}
.nhs-tabs.collapsed .tabs-switchers{
  width: 0%;
}
.nhs-tabs.collapsed .tabs-switchers .tabs-category{
  display: none;
}
.nhs-tabs.collapsed .tabs-content{
  width: 100%;
}
.nhs-tabs .tabs-switchers .m-collapse{
  display: none;
}

.nhs-tabs .tabs-switchers h3{
  text-transform: none;
}

.nhs-tabs .tabs-switch{
	padding: 0;
	background: none;
  opacity: 1;
	margin: 0;
  text-decoration: none;
}

.nhs-tabs .tabs-switch .tabs-title{
  color: white;
  cursor: pointer;
}

.nhs-tabs .tabs-switch .btn-blue{
  max-width: 160px;
  padding: 5px 10px;
  margin-top: 10px;
}

.nhs-tabs .tabs-switch:hover{
	background: none;
}

.nhs-tabs .tabs-switch.active{
	background: none;
}

.nhs-tabs .tabs-switch.active .tabs-title,
.nhs-tabs .tabs-switch:hover .tabs-title,
.nhs-tabs .tabs-switch:hover .tabs-teaser,
.nhs-tabs .tabs-switch.active .tabs-teaser{
	color: var(--cce-green);
}

.nhs-tabs .tabs-content{
	width: 66%;
	display: table-cell;
	/* border: gray 1px solid; */
	background: #d9d9d9;
  position: relative;
  /* min-height: 900px; */
  /* overflow-y: scroll; */
  transition: 100ms ease all;
}

.nhs-tabs .tabs-content .tabs-title{
	font-size: 24px;
  color: black;
}

.nhs-tabs .tabs-body p,
.nhs-tabs .tabs-body a,
.nhs-tabs .tabs-body li{
  font-size: 20px;
  color: black;
}
.nhs-tabs .tabs-body img{
  max-height: 300px;
  width: auto;
  /* margin-bottom: 20px; */
}
.nhs-tabs .tabs-body a{
  text-decoration: none;
  color: var(--nhs-blue);
}
.nhs-tabs .tabs-body.contacts p{
  margin-bottom: 0;
}
.nhs-tabs .tabs-body.contacts{
  display: flex;
}
.nhs-contacts-left, .nhs-contacts-right{
  flex-basis: 50%;
}
.nhs-contacts-left{
  padding-right: 20px;
  border-right: 1px solid #ccc;
}
.nhs-contacts-right{
  padding-left: 20px;
}


.nhs-tabs .tabs-content .btn-blue{
  background: var(--cce-green);
  border: 0;
  color: white;
}

.nhs-tabs .tabs-content .tabs-button{
  width: 100%;
  /* position: absolute; */
  /* bottom: 0; */
  /* left: 0; */
  margin-top: 20px 0;
  text-align: center;
}

.nhs-tabs .tabs-content .btn-blue:hover{
  background: rgba(6, 31, 33, 0.9) !important;
}

.nhs-tabs .tabs-item{
	overflow: hidden;
	margin:0;
	display: none;
}

.nhs-tabs .tabs-item.active{
	display: block;
	margin:40px;
  margin-bottom: 35px;
}
.nhs-tabs .tabs-cat{
  color: white;
  margin: 0;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 10px;
}

.nhs-tabs .tabs-category{
  margin-bottom: 10px;
}
.nhs-tabs .tabs-category .tabs-title{
  padding-left: 20px;
}
.nhs-tabs .tabs-category .tabs-title,
.nhs-tabs .tabs-category .tabs-title a{
  color: white;
  font-weight: 400;
  text-decoration: none;
  font-family: "Raleway";
  font-size: 20px;
  cursor: pointer;
  line-height: 1.2em !important;
  margin-bottom: 15px !important;
}
.nhs-tabs .tabs-category .tabs-title a:hover{
  color: var(--cce-green);
}

/* VERTICAL LIST ITEMS */
.nhs-vert-item{
  margin: 25px 0;
  background: white;
  transition: all 300ms ease;
}

/* ACCORDIONS */
.nhs-accordions{
	margin: 50px auto;
  display: none;
}

.nhs-accordions .accordion-cat{
  text-align: center;
  color: white;
  font-size: 26px;
}

.nhs-method-section .nhs-tabs,
.nhs-multimedia-section .nhs-tabs,
.nhs-resources-section .nhs-tabs{
  display: flex;
}

.nhs-accordion{
	background: white;
	margin: 10px auto;
}

.nhs-accordion-header{
	background: white;
	padding: 20px;
}

.active .nhs-accordion-header{
	background: #35629b;
}

.nhs-accordion-header:hover{
	background: #35629b;
	cursor: pointer;
}

.nhs-accordion-header:hover .nhs-accordion-title,
.nhs-accordion-header:hover .nhs-accordion-help,
.active .nhs-accordion-title,
.active .nhs-accordion-help{
	color: white;
}

.nhs-accordion-image{
  max-width: 22%;
  margin: 1.5%;
  float: left;
  text-align: center;
  height: 150px;
}

.nhs-accordion-image img{
  max-height: 150px;
}

.nhs-accordion-sheet{
  max-width: 22%;
  margin: 1.5%;
  float: left;
  text-align: center;
  height: 150px;
}

.nhs-accordion-collapse{
	padding: 0px;
	overflow: hidden;
	height: 0;
	transition: height 500ms ease;
}

.nhs-accordion-sizebox{
	padding: 20px;
}

.nhs-black,
.nhs-black>a{
  color: black !important;
}
.nhs-black>a:hover{
  color: var(--cce-green) !important;
}
.active .nhs-black{
  color: var(--cce-green) !important;
}

/* CONTACT FORM */
.nhs-section .nhs-contact{
  background: white;
  padding: 20px;
}

/* MODAL CLOSE BUTTON */
.featherlight-close{
  color: red !important;
  font-weight: 900 !important;
  font-size: 32px !important;
  width: auto !important;
}

.sub-navigation .sub-nav-mobile{
  display: none;
}

@media screen and (max-width: 1024px){
  .nhs-page .nhs-section .nhs-wrapper{
    padding: 20px;
  }
  .nhs-page .banner .wrapper .inner,
  .nhs-section.banner .wrapper .inner{
    padding: 0px 20px !important;
  }
  .nhs-content .left{
    width:62% !important;
  }
  .nhs-content .right{
    width:37% !important;
  }
  .nhs-tabs .tabs-category .tabs-title,
  .nhs-tabs .tabs-category .tabs-title a{
    font-size: 12px;
    font-weight: 500;
  }
  .nhs-tabs .tabs-body p, .nhs-tabs .tabs-body a, .nhs-tabs .tabs-body li{
    font-size: 14px;
  }
  .nhs-tabs .tabs-cat{
    font-size: 16px;
  }
  .nhs-tabs .tabs-content .tabs-title{
    font-size: 16px;
  }
  .main-nav.sub-nav{
    position: unset;
    background: unset;
  }
}
@media screen and (max-width: 992px){
  /* menu styles */
  #sub-navigation .sub-nav-mobile{
    display: block;
    margin: auto;
    width: 95vw;
  }
  #sub-navigation .sub-nav{
    display: none !important;
  }
  #sub-navigation .sub-nav-mobile .nav-toggle{
    font-size: 22px;
    text-decoration: none;
    color: white;
    background-color: #005b94;
    border-radius: 3px;
    padding: 10px;
    display: inline-block;
    margin: 10px 0;
  }
  #sub-navigation .sub-nav-mobile .nav-toggle:hover{
    cursor: pointer;
    background-color: #27a8e0;
  }
  #sub-navigation .sub-nav-mobile > div{
    display: none;
    position: absolute;
    top: 70px;
    background-color: #005b94;
    padding: 20px;
    border-radius: 3px;
    z-index: 999;
  }
  #sub-navigation .sub-nav-mobile .menu{
    list-style: none;
    margin: 0;
    width: 60vw;
  }
  #sub-navigation .sub-nav-mobile .sub-menu{
    display: none;
    list-style: none;
    margin: 0;
  }
  #sub-navigation .sub-nav-mobile .menu > .menu-item{
    display: block;
    border-bottom: 1px solid white;
    padding: 10px;
    width: 100%;
    position: relative;
  }
  #sub-navigation .sub-nav-mobile .menu > .menu-item:last-child{
    border-bottom: none;
    padding-bottom: 0;
  }
  #sub-navigation .sub-nav-mobile .menu > .menu-item:first-child{
    padding-top: 0;
  }
  #sub-navigation .sub-nav-mobile .menu-item > a{
    display: inline-block;
    padding-right: 10px;
    color: white;
    text-decoration: none;
  }
  #sub-navigation .sub-nav-mobile .menu-item .after-link{
    display: none;
  }
  #sub-navigation .sub-nav-mobile .menu > .menu-item.menu-item-has-children > .after-link{
    position: absolute;
    right: 0;
    top: 5px;
    display: inline-block;
    color: white;
    padding: 10px;
    background-color: #27a8e0;
    border-radius: 3px;
    line-height: 1em !important;
  }
  #sub-navigation .sub-nav-mobile .menu > .menu-item.menu-item-has-children > .after-link:hover{
    cursor: pointer;
  }
  #sub-navigation .sub-nav-mobile .menu > .menu-item.menu-item-has-children > .sub-menu{
    border-left: 1px solid #27a8e0;
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #sub-navigation .sub-nav-mobile .menu > .menu-item.menu-item-has-children > .sub-menu .menu-item > a{
    font-size: 14px;
  }
}
@media screen and (max-width: 768px){
  .nhs-page .nhs-section.sidebar .nhs-content,
  .mt-section.wysiwyg.sidebar .mt-content{
    display: block;
  }
  .nhs-page .nhs-section.sidebar .nhs-content .left-col,
  .mt-section.wysiwyg.sidebar .left-col{
    padding-right: 0;
  }
  .nhs-page .nhs-section.sidebar .nhs-content .right-col,
  .mt-section.wysiwyg.sidebar .right-col{
    padding-left: 0;
    border-left: none;
  }
  /* make left-nav menus collapse */
  .nhs-tabs .tabs-switchers .m-collapse{
    font-weight: 600;
    line-height: 1em !important;
    display: block;
    position: absolute;
    right: 0;
    background: none;
    box-shadow: none;
    border-radius: 0;
    text-shadow: none;
  }
  #sub-navigation .sub-nav-mobile .menu{
    width: 90vw;
  }
}
@media screen and (max-width: 425px){
  .nhs-page .banner .wrapper .inner h1, .nhs-section.banner .wrapper .inner h1{
    font-size: 30px;
  }
  .nhs-page .banner .wrapper .inner h2{
    font-size: 18px;
  }
  .nhs-page .nhs-section .nhs-wrapper{
    padding: 20px;
  }
  .nhs-content .left{
    width:100% !important;
  }
  .nhs-content .right{
    width:100% !important;
  }
  .nhs-page .banner .wrapper .inner,
  .nhs-section.banner .wrapper .inner{
    padding: 0px 20px !important;
  }
  .nhs-faq.owl-carousel .owl-nav button.owl-prev,
  .nhs-faq.owl-carousel .owl-nav button.owl-next{
    padding: 10px !important;
  }
  .nhs-faq .owl-nav span{
    font-size: 20px;
  }
  /* #nhs-navigation{
    display: none;
  } */
  .nhs-tabs .tabs-switchers{
    width: 100%;
  }
  .nhs-tabs.collapsed .tabs-switchers .tabs-category{
    display: none;
  }
  .nhs-tabs .tabs-content{
    width: 0%;
  }
  .nhs-tabs .tabs-content .tabs-item{
    display: none;
  }
  .nhs-tabs.collapsed .tabs-content .tabs-item{
    display: block;
  }
}
